body{
	margin:0px;
}
#top_bg{
	background-image:url(img/top_bg.jpg);
	height:38px;
}
#heightt{
	height:122px;
}
#search_bg{
	background-image:url(img/search_bg.jpg);
	border: solid 1px #dddddd;
	height:26px;
}
#paddingg{
	padding-left:10px;
}
#orange_color{
	background-color:#e7730f;
	height:3px;
}
#gray_color{
	background-color:#a4a4a4;
	height:3px;
}
#cat_bg_color{
	background-color:#c35c01;
}
#news_bg{
	background-image:url(img/news_bg.jpg);
}
#heading_bg{
	background-image:url(img/heading_news.jpg);
	height:37px;
}
#cat_bg{
	background-color:#b25300;
	border:solid 1px #ed760d;
	height:37px;
}
#gray_color{
	background-color:#9b9b9b;
	width:1px;
}
#products_top_bg{
	background-image:url(img/products_top_bg.jpg);
	height:5px;
}
#products_bottom_bg{
	background-image:url(img/products_bottom_bg.jpg);
	height:5px;
}
#bottom_bar_bg{
	background-image:url(img/bottom_bar_bg.jpg);
	height:71px;
}
.art_text{
	color:#000000;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding-left:10px;
	text-decoration:none;
}
.art_txt{
	color:#cb6104;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	padding-left:10px;
	text-decoration:none;
}
.news_tex{
	padding-top:15px;
	padding-left:5px;
	color:#949090;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:underline;
}
.short_about_tex{
	padding-left:10px;
	color:#585858;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
}
.securty_tex{
	padding-left:5px;
	color:#949090;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
}
.heading_text{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
}
.welcome_text{
	color:#515151;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	padding-left:10px;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
}
.search_text{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
}
.new_text{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:15px;
	text-align:left;
	text-decoration:none;
}
.navv{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	line-height:18px;
	text-align:center;
	text-decoration:none;
}
.nav{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	line-height:18px;
	text-decoration:none;
}
.nav:hover{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	line-height:18px;
	text-decoration:underline;
}
.formal{
	color:#515151;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:30px;
	text-align:left;
	text-decoration:none;
}
.formal:hover{
	color:#e5720d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:30px;
	text-align:left;
	text-decoration:underline;
}
.art_txt_1{
font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-family:arial;
	font-size:11px;
	font-weight: normal;
	padding-left:12px;
	text-decoration:none;
}